
/* (Toolbar) Name of Close Document Item */
"Close Document" = "Закрыть документ";

/* (Toolbar) Name of Standard mode */
"editor" = "Стандартный режим";

/* (Toolbar) Name of Export mode */
"export" = "Экспорт";

/* (Toolbar) Name of Console (former Fullscreen) mode */
"fullscreen" = "Режим консоли";

/* (Toolbar) Name of Import mode */
"import" = "Импорт";

/* (Toolbar) Name of Get Info Panel Item */
"info" = "Паспорт";

/* (Toolbar) Name of New Document Item */
"New Document" = "Новый документ";

/* (Toolbar) Name of Open Preferences Item */
"preferences" = "Параметры";

/* (Toolbar) Name of Print Document Item */
"Print Document" = "Напечатать документ";

/* (Toolbar) Name of Save Document Item */
"Save Document" = "Сохранить документ";

/* (Toolbar) Name of Save Project Item */
"Save Project" = "Сохранить проект";

/* (Toolbar) Name of Search And Replace mode */
"search and replace" = "Найти и заменить";
